/*

Theme Name:  Nutricorp Child Theme

Description: Child theme for the Nutricorp theme

Author:      ThemeMount

Author URI:  http://themeforest.net/user/thememount

Template:    nutricorp

Version:     0.1

Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina

*/





/* NOTE: Main theme's style.css file is already added in head tag. /*



/* =Theme customization starts here

-------------------------------------------------------------- */

@font-face{font-family:'FaithAndGloryOne';src:url("fonts/FaithAndGloryOne.eot");src:url("fonts/FaithAndGloryOne.eot?#iefix") format("embedded-opentype"),url("fonts/FaithAndGloryOne.woff") format("woff"),url("fonts/FaithAndGloryOne.otf") format("opentype"),url("fonts/FaithAndGloryOne.svg#svgFaithAndGloryOne") format("svg")}

.front-page-subheading { font-family: 'FaithAndGloryOne', cursive, sans-serif; font-size: 120pt; line-height: 120pt; margin: 0 auto; margin-bottom: -60px!important; text-align: center; color:#bad600; }
.tm-col-bgimage-yes .tm-emtydiv img { width: 100%; }

.cta-images { display:block!important; }
.cta-figure{display:grid;grid-template-columns:100%;grid-template-rows:100%; overflow: hidden; max-height: 440px; }
.cta-figure img{ width:100%; grid-column-start:1;grid-row-start:1}
.cta-figure .cta-caption{grid-column-start:1;grid-row-start:1;align-self:stretch; background-color: rgba(0,0,0,0.3); position: absolute; left: 0; right: 0; height: 100%; }
.cta-figure{margin:0}
.cta-link { cursor:pointer; }
.cta-figure p { margin:0px; padding:0px; }
.cta-caption{color:#fff;text-align:center;display:flex;justify-content:center;align-items:center}
.cta-caption .cta-caption-title{padding:0 10vw}
.cta-images{display:flex;flex-flow:column wrap}

.cta-images{display:flex;flex-flow:row wrap}
.cta-images a{text-decoration:none;flex-basis:33.33%}
.cta-caption .cta-caption-title{padding:0 .5em; color:#fff;}
.cta-caption .cta-caption-title a { color:#fff; }

.cta-figure .cta-caption{background-color:#6a8139}
.cta-figure .cta-caption:hover{background-color:#78bc42}
.cta-figure .cta-caption{background-color:rgba(0,0,0,0.4)}
.cta-link:hover .cta-caption,.cta-link:focus .cta-caption{background-color:rgba(0,0,0,0.3)}

.wpb_text_column.wpb_content_element.tm-emtydiv { margin:0px!important; }
.mc4wp-form-fields { margin: 0 auto; display: table; }
.mc4wp-form-fields .mc4wp-width { width:300px; display: inline-block; vertical-align:top; padding:0px 15px; }
.mc4wp-form-fields .mc4wp-width label { font-size:18px; font-weight:400; }
.mc4wp-form-fields .mc4wp-widthButton { width:125px; margin-left:10px; display: inline-block; vertical-align:top;  }
.mc4wp-form-fields .mc4wp-widthButton input[type=submit] { width:100%; display:block; }
.tm-col-bgcolor-darkgrey .tm-bg-layer-inner { background:#bad600!important; }

.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme input[type=number], .mc4wp-form-theme select, .mc4wp-form-theme textarea { font-family: "Oswald",Arial,Helvetica,sans-serif!important; font-size:16px!important; font-weight:300!important; }
.kwayy-box-blog .kwayy-box-content h4 { font-size:18px; font-weight:400; line-height:20px; min-height:60px; }
.kwayy-box-blog .kwayy-post-date-wrapper {     border-radius: 0!important; font-family: "Oswald",Arial,Helvetica,sans-serif!important; }
.wpcf7 .kw-commonform .wpcf7-textarea, .wpcf7 .kw-commonform .wpcf7-text { font-family: "Oswald",Arial,Helvetica,sans-serif!important; font-size: 16px; font-weight: 300; }
.select2-container--default .select2-selection--single .select2-selection__rendered { color: #fff!important; line-height:40px!important; font-family: "Oswald",Arial,Helvetica,sans-serif!important; font-size: 16px!important; font-weight: 300!important; padding-left: 32px!important; }
.footer .footer-rows .second-footer .second-footer-inner { padding:40px 0px!important; }
footer.site-footer .footerlogo { margin:0px!important; }
.footer .widget { margin:0px!important; }
footer.site-footer ul.footer-nav-menu { text-align:center!important; }
footer.site-footer ul.footer-nav-menu li { padding: 0px 25px 0px 0px!important; text-transform:uppercase; font-family: "Oswald",Arial,Helvetica,sans-serif!important; }
footer.site-footer .tm-container-for-footer { font-size:15px!important; }
.tm-footer2-left, .tm-footer2-right { padding-top:15px!important; padding-bottom:15px!important; }
.footer .footer-rows .first-footer .first-footer-inner {     padding: 40px 0 10px!important; }

.tm-col-bgcolor-grey.tm-col-bgimage-yes .tm-bg-layer-inner, .tm-col-bgcolor-darkgrey.tm-col-bgimage-yes .tm-bg-layer-inner, .tm-bgcolor-darkgrey.tm-bg.tm-bgimage-yes>.tm-bg-layer 
{ opacity:0.65; }
.tm-mmenu-active-color-skin #site-header-menu #site-navigation div.nav-menu > ul > li.current_page_item > a { background:#a0b703!important; color:#fff!important; }
.tm-element-heading-wrapper .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content p a { color:#fff!important; }
.kw-contact-info .tm-sbox .tm-vc_cta3-container { margin-bottom:10px; }
.kw-commonform.kw-contactform { margin-right:5px; }
#content .wpb_text_column p a, #content .wpb_text_column li a { font-weight:400; }
#site-header .kw-phone { font-weight:400!important; }
.select2-container--default .select2-selection--single, .select2-dropdown { border:0px!important; border-bottom: 1px solid #e5e5e5!important; }
.kwayy-box-blog .kwayy-post-date-wrapper .kwayy-entry-date .entry-month .entry-year { display:inline-block!important; }
.wpb_single_image .vc_figure-caption { line-height:normal!important; }

.top-contact li { vertical-align:top; }
.top-contact li:before, .top-contact li:after { }
.top-contact li.appointmentbtn { background: #bad600; color: #fff;  font-family: "Oswald",Arial,Helvetica,sans-serif; font-weight: 400; text-transform: uppercase; font-size: 18px; letter-spacing: 1px; padding: 0px 20px!important; margin-right:30px; }
.top-contact li.appointmentbtn a { color:#fff!important; }
.top-contact li.appointmentbtn:hover, .top-contact li.appointmentbtn:focus { background:#8da004; }
.kwayy-box-team.kwayy-teambox-overlay .kwayy-box-content { display:none!important; }
.faqpage_sec h3 { margin:10px 0px 5px 0px; font-size:24px; }
.faqpage_sec h4 { margin:10px 0px 5px 0px; font-size:20px; }
/*.tableexp_data tr th, .tableexp_data tr td { font-family: 'Roboto Slab',Arial,Helvetica!important; }
.abuthomex p { font-family: 'Roboto Slab',Arial,Helvetica!important; }	*/

.whychooseus .kw-center-button-767 .tm-vc_btn3-container  { margin-bottom:0px!important; }
.whychooseus .tm-vc_btn3.tm-vc_btn3-color-white:hover, .whychooseus .tm-vc_btn3.tm-vc_btn3-color-white.tm-vc_btn3-style-flat:hover { color:#fff!important; background:#446b26!important; }

.homepurchase_sec ul.rr-list { text-align:center; }
.homepurchase_sec ul.rr-list li {  display: inline-block; vertical-align: top; list-style-type: none; padding: 0px 10px; }
.whychooseus .kw-center-button-767 .wpb_column.vc_column_container.vc_col-sm-6 { width:auto; margin-right:10px; }
.tm-client-logo-box-w .kwayy-item-thumbnail .kwayy-item-thumbnail-inner img { max-height:95px; }
#site-header .kw-phone a { color: #fff;
    text-transform: uppercase;
    font-weight: 600; }
.tooltip:after, .kwayy-boxes [data-tooltip]:after { font-size: 10.5px; padding: 8px 2px; }
footer.site-footer ul.footer-nav-menu li a { color:#fff!important; }

.mc4wp-form-theme-green button, .mc4wp-form-theme-green input[type=submit] {
    color: #fff!important;
    background-color: #bad600!important;
    border-color: #bad600;
}
.kwayy-box-blog .kwayy-box-content h4:after, .kwayy-boxes-testimonial .kwayy-box-title .kwayy-box-footer:before, .tm-servicebox-heading-line.tm-sbox .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content-header .tm-custom-heading:after, .tm-seperator-dotted.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content-header:after, .tm-seperator-solid.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content-header:after {
    border-bottom-color: #a1b708 !important;
}
.table-responsive { -webkit-overflow-scrolling: touch;  }
.site {overflow: visible;}

@media (min-width:1199px) {
.site-header .tm-header-top-wrapper .site-branding .headerlogo img.standardlogo { vertical-align: top!important; margin-top:8px!important; max-height:155px!important; }
}


@media (min-width: 1200px) {

}

@media only screen and (min-width: 1800px) { 
.cta-figure { max-height: 720px; }
.tm-row.wpb_row .whychooseus .tm-col-bgcolor-yes.vc_column-inner {padding:120px 120px 70px 120px!important; }
.tm-row.wpb_row .whychooseus .tm-col-bgcolor-yes.vc_column-inner .wpb_text_column.wpb_content_element p { font-size: 21px!important; line-height:27px; margin-bottom:25px; }


}


@media (min-width: 1200px) {
.tm-header-style-infostack .site-header .info-widget { height:200px!important; padding-bottom:30px!important; margin:0px!important; }

.tm-header-style-infostack #site-header-menu #site-navigation div.nav-menu > ul > li > a, .tm-header-style-infostack .tm-mmmenu-override-yes #site-header-menu #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-item > a { padding: 0px 12px 0px 12px!important; margin: 0; }
.site-header-menu-inner .container.tm-container-for-header { width: 100%!important; max-width: 1440px!important; }

}
@media (max-width: 1290px) {
.tm-header-style-infostack #site-header-menu #site-navigation div.nav-menu > ul > li > a, .tm-header-style-infostack .tm-mmmenu-override-yes #site-header-menu #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-item > a { padding: 0px 10px 0px 10px!important; margin: 0; }
}

@media only screen and (max-width: 1650px) and (min-width: 1171px) {
.meetourteam.vc_column_container>.vc_column-inner {
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 10px!important;
    padding-left: 50px!important;
}
.meetourteam .tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h2 {     font-size: 26px!important;
    line-height: 34px!important; }
}

@media only screen and (max-width: 1199px) { 
.tm-mmenu-active-color-skin #site-header-menu #site-navigation div.nav-menu ul { margin: 0!important; padding: 0!important; }
.site-header .site-header-menu .container.tm-container-for-header { width: 100%!important; }
.tm-header-style-infostack #site-header-menu #site-navigation div.nav-menu > ul > li > a { width: 100%!important; padding: 0px 7px 0px 7px!important; font-size:15px; }
.tm-header-style-infostack #site-header-menu .container.tm-container-for-header { width:100%!important; }
.tm-header-style-infostack #site-header-menu .container.tm-container-for-header .site-header-menu-middle { margin:0px!important; }
.tm-header-style-infostack #site-header-menu .container.tm-container-for-header .site-header-menu-middle .kw-phone { padding: 0 5px 0 5px!important; }

}

@media only screen and (max-width: 991px) { 
.tm-header-style-infostack .tm-header-top-wrapper .col-sm-4.col-md-6 { float:left!important; display:block!important; width:100%!important; padding-right:0px!important; }
/*.tm-header-style-infostack .tm-header-top-wrapper .col-sm-4.col-md-3 { float:left!important; display: inline-block!important; }*/
.tm-header-style-infostack .tm-header-top-wrapper .col-sm-4.col-md-6 .headerlogo img { max-width:345px!important; }
.tm-header-style-infostack #site-header-menu #site-navigation div.nav-menu > ul > li > a { padding:15px!important;  }
footer.site-footer ul.footer-nav-menu li { padding: 0px 15px 0px 0px !important; }
.tm-mmenu-active-color-skin #site-header-menu #site-navigation div.nav-menu ul .sub-menu li a { padding: 10px 25px !important; font-size: 14px!important; }

}

@media only screen and (max-width: 767px) { 
.mc4wp-form-fields .mc4wp-width { width:100%; display:block; margin-bottom:10px; }
.headerlogo img { max-height: 113px !important; }
#site-header-menu #site-navigation .menu-toggle { left:-10px!important; }
.tm-header-style-infostack .tm-header-top-wrapper .col-sm-4.col-md-6 .headerlogo img {max-width: 135px !important; }

.top-contact { line-height:30px!important; margin-top:5px; }
.top-contact li { display: block; padding: 0px!important; }
.top-contact li:first-child:before, .top-contact li:after, .tm-topbar-content .tm-wrap-cell div.kwayy-social-links-wrapper:before, .tm-topbar-content .tm-wrap-cell div.kwayy-social-links-wrapper:after, .top-contact li:first-child::before, .top-contact li:after{ content:none!important; }
.kwayy-topbar-inner { line-height: normal!important; }
/*.tm-header-style-infostack .tm-header-top-wrapper .col-sm-4.col-md-6 .headerlogo img { max-width:135px!important; }*/
.tm-header-style-infostack .headerlogo { height: 100px; line-height: 100px !important; }
.tm-header-style-infostack .info-widget { display: block; margin-top: 10px; margin-bottom: 10px;  }
.second-footer { margin-top: 0; }
.footer .footer-rows .second-footer .second-footer-inner { padding: 25px 0px !important; }
.tm-footer2-left, .tm-footer2-right { padding-top: 10px !important; padding-bottom: 10px !important; }

.kwayy-fbar-position-right .kwayy-fbar-box .kw-top-section br { display: none; }
.kwayy-fbar-position-right .kwayy-fbar-box .kw-top-section .tm-vc_btn3-container.tm-vc_btn3-inline { margin-top:20px; }

}
@media only screen and (max-width: 479px) { 
.front-page-subheading { font-size: 65pt; line-height: 80pt; }
.tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h2 { font-size:19px!important; line-height:30px!important; }
.wpb_text_column.wpb_content_element .wpb_wrapper p { font-size: 16px!important; line-height: 22px!important; }
.tm-element-heading-wrapper .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content p { font-size: 16px!important; line-height: 22px!important; }
#content .wpb_text_column .book-your-consultation-title { font-size: 22px; line-height: 28px; }
.kwayy-box-blog.kwayy-box-topimage .kwayy-box-content .kwayy-box-desc .kwayy-box-desc-text {     font-size: 16px; line-height: 24px; }
.tm-header-style-infostack #site-header-menu #site-navigation div.nav-menu > ul { top: 100px!important; }

.cta-images { margin-top: 20px; }
.mc4wp-form-fields { display:block; }
.kwayy-box-blog .kwayy-box-content h4 { min-height:inherit; }

.kwayy-fbar-position-right .kwayy-fbar-box-w { width:95%!important; }
.tm-header-style-infostack #site-header-menu #site-navigation .menu-toggle { top:40px!important; }
.vc_row.wpb_row.vc_inner.homepagewlcmetxt { padding-top: 70px!important; margin: 0px!important; }}

@media (max-width: 1199.98px){ }